uuid: 028b0a19-b828-4ee6-8665-fb0af1b2ae46
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.storage.block_content.field_address
id: block_content.contact_addresses.field_address
field_name: field_address
entity_type: block_content
bundle: contact_addresses
label: Address
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
